<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_CURRENCIES_HEADER_FOOTER_TITLE', '(header only) <b class="added-by-captNemo">Currencies</b>');
  define('MODULE_BOXES_CURRENCIES_HEADER_FOOTER_DESCRIPTION', 'Show available Currencies in Header');
  define('MODULE_BOXES_CURRENCIES_HEADER_FOOTER_BOX_TITLE', 'Currencies');
?>
